map: Snowball Station
gamemode: Secret
roundEndPlayers:
- playerOOCName: BKHelghan
  playerICName: Aden Rowley
  playerGuid: 05131df2-9c4a-4b82-93e1-004be1d60991
  jobPrototypes:
  - Musician
  antagPrototypes: []
- playerOOCName: BlindTurtle
  playerICName: Haven Kohtyet
  playerGuid: af9088f7-e13c-4ba4-ad24-edb4c3e099e2
  jobPrototypes:
  - CargoTechnician
  antagPrototypes:
  - Thief
  - SubvertedSilicon
  antag: True
- playerOOCName: chausie
  playerICName: Precious Princess
  playerGuid: 77adf405-03cc-49a8-a7d2-8b98245cd549
  jobPrototypes:
  - Clown
  antagPrototypes: []
- playerOOCName: Chloe_ver
  playerICName: Fannie Peabody Lindsay
  playerGuid: 148afb2c-79a1-4e50-8876-ef45ad62f46f
  jobPrototypes:
  - Chemist
  antagPrototypes: []
- playerOOCName: Circus1
  playerICName: Shehs-Chalish
  playerGuid: caa6c853-e862-4050-b863-d69c94702101
  jobPrototypes:
  - HeadOfSecurity
  antagPrototypes: []
- playerOOCName: CompleteGarbageName
  playerICName: Gambit Temnora
  playerGuid: 81df6b0d-6ad3-404e-b3ce-2b4f56730991
  jobPrototypes:
  - Quartermaster
  antagPrototypes: []
- playerOOCName: Covow
  playerICName: Bog
  playerGuid: 5f696b69-bb4c-40c8-acdb-302ca0efc856
  jobPrototypes:
  - Scientist
  antagPrototypes: []
- playerOOCName: DaniDeMiao
  playerICName: Vella
  playerGuid: e25b977d-bd9d-449a-8143-b6b76606c1fc
  jobPrototypes:
  - Scientist
  antagPrototypes: []
- playerOOCName: DeadLake
  playerICName: Nebula Moki
  playerGuid: 3db3c8af-a5a1-4c78-8ca9-62308f103c8b
  jobPrototypes:
  - CargoTechnician
  antagPrototypes: []
- playerOOCName: dirtmaggot
  playerICName: Steel Trimester
  playerGuid: cd43afe6-7b12-42ac-800c-95ef07cbb19b
  jobPrototypes:
  - Passenger
  antagPrototypes: []
- playerOOCName: Farrowe
  playerICName: D.R.A.G.O.N (AI-704)
  playerGuid: 3e98651f-a965-4823-bf4e-07c533b86863
  jobPrototypes:
  - StationAi
  antagPrototypes: []
- playerOOCName: Fentanyl
  playerICName: Bob Glob
  playerGuid: 468b8c04-5fd1-4265-8f68-658036dd8cf3
  jobPrototypes:
  - MedicalDoctor
  antagPrototypes: []
- playerOOCName: guynoobzz
  playerICName: Hamlet (694)
  playerGuid: 724cb6c5-c7ce-4482-a8c6-62b87a184042
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: guynoobzz
  playerICName: Aliyah Mingle
  playerGuid: 724cb6c5-c7ce-4482-a8c6-62b87a184042
  jobPrototypes:
  - Lawyer
  antagPrototypes: []
- playerOOCName: guynoobzz
  playerICName: mouse (982)
  playerGuid: 724cb6c5-c7ce-4482-a8c6-62b87a184042
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: guynoobzz
  playerICName: Pun Pun (MK-600)
  playerGuid: 724cb6c5-c7ce-4482-a8c6-62b87a184042
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: hammy_bongwich
  playerICName: moproach (782)
  playerGuid: 35b13249-564a-487b-9db4-bfffaea2ca48
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: hammy_bongwich
  playerICName: Carmen Distora
  playerGuid: 35b13249-564a-487b-9db4-bfffaea2ca48
  jobPrototypes:
  - Passenger
  antagPrototypes:
  - Traitor
  antag: True
- playerOOCName: IcyTheWiz
  playerICName: Trashebi
  playerGuid: 0330f60c-747c-4ecd-ab23-a02e8d2428e8
  jobPrototypes:
  - ChiefEngineer
  antagPrototypes: []
- playerOOCName: Imanosuplayerfrfr
  playerICName: Pimno Scenicus
  playerGuid: d592b3ed-5e09-4509-8bd3-bf12d62a1111
  jobPrototypes:
  - ResearchAssistant
  antagPrototypes: []
- playerOOCName: JackFromTheBox
  playerICName: Borgathan (Si-4605)
  playerGuid: f1c62995-cfc2-470b-8787-9b7e379315bc
  jobPrototypes:
  - Borg
  antagPrototypes:
  - SubvertedSilicon
  antag: True
- playerOOCName: Krunk
  playerICName: Ite Dino
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  jobPrototypes:
  - Bartender
  antagPrototypes: []
- playerOOCName: Macekinz
  playerICName: Douglas Conglomerate
  playerGuid: 49f11c89-61e3-4ba4-be09-f8036cff0c7b
  jobPrototypes:
  - Janitor
  antagPrototypes: []
- playerOOCName: Magic_zak
  playerICName: Zakary Boulvar
  playerGuid: feffb1db-739d-40d2-9988-10a7e1b79cab
  jobPrototypes:
  - Captain
  antagPrototypes: []
- playerOOCName: ManMakerMan
  playerICName: Adam Simmons
  playerGuid: f31036a9-e80c-4c94-9c72-062638eef3db
  jobPrototypes:
  - Paramedic
  antagPrototypes: []
- playerOOCName: Mercinaryre4
  playerICName: Bubble Burble
  playerGuid: cd1b7ad6-1ecb-4b0a-a9d2-5db2abadfad3
  jobPrototypes:
  - ServiceWorker
  antagPrototypes: []
- playerOOCName: RemFexxel
  playerICName: Aiden Warrens
  playerGuid: 309934e4-60dc-4979-96d4-78874520b587
  jobPrototypes:
  - HeadOfPersonnel
  antagPrototypes: []
- playerOOCName: roryflowers
  playerICName: Jaseen-Sa
  playerGuid: d205a858-e454-4606-b68a-4805f26150eb
  jobPrototypes:
  - AtmosphericTechnician
  antagPrototypes: []
- playerOOCName: rydus
  playerICName: Pewter Periwinkle
  playerGuid: b8b6f6ba-d95d-4e9d-a3c6-c673eed7b00a
  jobPrototypes:
  - Passenger
  antagPrototypes: []
- playerOOCName: Sparklpup
  playerICName: Taffie Heart
  playerGuid: ebd15db7-02c5-4bfd-a9c6-1b59932d0039
  jobPrototypes:
  - Bartender
  antagPrototypes: []
- playerOOCName: squishu
  playerICName: Kogan Powers
  playerGuid: b7932dbd-662d-4378-9332-1fac6cc63537
  jobPrototypes:
  - Chef
  antagPrototypes: []
- playerOOCName: t00t
  playerICName: Tom Brainiac
  playerGuid: 064c647a-6fdd-49a4-9413-0ccf4d6d8696
  jobPrototypes:
  - ResearchAssistant
  antagPrototypes: []
- playerOOCName: thebossdude22
  playerICName: Guillerimo Zouckxs
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  jobPrototypes:
  - SecurityOfficer
  antagPrototypes: []
- playerOOCName: TheDocisHere
  playerICName: Rain Taylor
  playerGuid: 9de02195-9a2d-4f40-a747-eb2fcaa65613
  observer: True
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Tomasuli_Tactics
  playerICName: Marshall Poley
  playerGuid: 58989fcd-6de3-4e7a-ac20-e9c75c277610
  jobPrototypes:
  - Warden
  antagPrototypes: []
- playerOOCName: urchin92
  playerICName: Curtis Blaine
  playerGuid: 738cce8a-9de3-41f9-acd8-6f985f220f75
  jobPrototypes:
  - Chaplain
  antagPrototypes: []
- playerOOCName: VenomSoda
  playerICName: Niko Gerster
  playerGuid: 99238ea1-bdc5-43af-aba8-f6b89a3493be
  jobPrototypes:
  - Janitor
  antagPrototypes: []
- playerOOCName: xenospiden
  playerICName: moproach (658)
  playerGuid: 21a0cd05-e545-49de-85b9-486d3c0ba3e9
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: xenospiden
  playerICName: Xenook Kafax
  playerGuid: 21a0cd05-e545-49de-85b9-486d3c0ba3e9
  observer: True
  jobPrototypes: []
  antagPrototypes: []
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]entertain, low, funny, homeless[/color]

  [color=White]Carmen Distora, Passenger[/color] ([color=gray]hammy_bongwich[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to CentComm alive and unrestrained via the escape shuttle. | [color=red]Failure![/color] (0%)

  - Prevent Jaseen-Sa, Atmospheric Technician from reaching CentComm. | [color=red]Failure![/color] (0%)

  - Prevent Adam Simmons, Paramedic from reaching CentComm. | [color=green]Success![/color] (100%)




  There was one thief.


  [color=White]Haven Kohtyet, Cargo Technician[/color] ([color=gray]BlindTurtle[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the booze dispenser. | [color=green]Success![/color] (100%)

  - Steal the forensic scanner. | [color=red]Failure![/color] (0%)

  - Steal the AME flatpack. | [color=green]Success![/color] (100%)

  - Escape to CentComm alive and unrestrained via the escape shuttle. | [color=red]Failure![/color] (0%)


server_id: unknown_server_id
server_name: raptor
roundId: 109518
endTick: 1382163
duration: 00:45:52.2639144
fileCount: 508
size: 122313515
uncompressedSize: 546156466
endTime: 12:47:52.0205946
...
